Index: /palm/trunk/SOURCE/header.f90
===================================================================
--- /palm/trunk/SOURCE/header.f90	(revision 1364)
+++ /palm/trunk/SOURCE/header.f90	(revision 1365)
@@ -20,5 +20,7 @@
 ! Current revisions:
 ! -----------------
-! 
+! New section 'Large scale forcing and nudging':
+! output of large scale forcing and nudging information,
+! new section for initial profiles created
 ! 
 ! Former revisions:
@@ -98,5 +100,5 @@
 !
 ! 1015 2012-09-27 09:23:24Z raasch
-! output of Aajustment of mixing length to the Prandtl mixing length at first
+! output of Adjustment of mixing length to the Prandtl mixing length at first
 ! grid point above ground removed
 !
@@ -452,16 +454,4 @@
        ENDIF
     ENDIF
-    IF ( large_scale_subsidence )  THEN
-        WRITE ( io, 153 )
-        WRITE ( io, 154 )
-    ENDIF
-    IF ( nudging )  THEN
-        WRITE ( io, 155 )
-        WRITE ( io, 156 )
-    ENDIF
-    IF ( large_scale_forcing )  THEN
-        WRITE ( io, 157 )
-        WRITE ( io, 158 )
-    ENDIF
     WRITE ( io, 99 )
 
@@ -535,4 +525,153 @@
 
 !
+!-- Large scale forcing and nudging
+    WRITE ( io, 160 )
+    IF ( large_scale_forcing )  THEN
+       WRITE ( io, 162 )
+       WRITE ( io, 163 )
+
+       IF ( large_scale_subsidence )  THEN
+          IF ( .NOT. use_subsidence_tendencies )  THEN
+             WRITE ( io, 164 )
+          ELSE
+             WRITE ( io, 165 )
+          ENDIF 
+       ENDIF
+
+       IF ( bc_pt_b == 'dirichlet' )  THEN
+          WRITE ( io, 180 )
+       ELSEIF ( bc_pt_b == 'neumann' )  THEN
+          WRITE ( io, 181 )
+       ENDIF
+
+       IF ( bc_q_b == 'dirichlet' )  THEN
+          WRITE ( io, 182 )
+       ELSEIF ( bc_q_b == 'neumann' )  THEN
+          WRITE ( io, 183 )
+       ENDIF
+
+       WRITE ( io, 167 )
+       IF ( nudging )  THEN
+          WRITE ( io, 170 )
+       ENDIF
+    ELSE
+       WRITE ( io, 161 )
+       WRITE ( io, 171 )
+    ENDIF
+    IF ( large_scale_subsidence )  THEN
+       WRITE ( io, 168 )
+       WRITE ( io, 169 )
+    ENDIF
+
+!
+!-- Profile for the large scale vertial velocity
+!-- Building output strings, starting with surface value
+    IF ( large_scale_subsidence )  THEN
+       temperatures = '   0.0'
+       gradients = '------'
+       slices = '     0'
+       coordinates = '   0.0'
+       i = 1
+       DO  WHILE ( subs_vertical_gradient_level_i(i) /= -9999 )
+
+          WRITE (coor_chr,'(E10.2,7X)')  &
+                                w_subs(subs_vertical_gradient_level_i(i))
+          temperatures = TRIM( temperatures ) // ' ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(E10.2,7X)')  subs_vertical_gradient(i)
+          gradients = TRIM( gradients ) // ' ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(I10,7X)')  subs_vertical_gradient_level_i(i)
+          slices = TRIM( slices ) // ' ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(F10.2,7X)')  subs_vertical_gradient_level(i)
+          coordinates = TRIM( coordinates ) // ' '  // TRIM( coor_chr )
+
+          IF ( i == 10 )  THEN
+             EXIT
+          ELSE
+             i = i + 1
+          ENDIF
+
+       ENDDO
+
+ 
+       IF ( .NOT. large_scale_forcing )  THEN
+          WRITE ( io, 426 )  TRIM( coordinates ), TRIM( temperatures ), &
+                             TRIM( gradients ), TRIM( slices )
+       ENDIF
+
+
+    ENDIF
+
+!-- Profile of the geostrophic wind (component ug)
+!-- Building output strings
+    WRITE ( ugcomponent, '(F6.2)' )  ug_surface
+    gradients = '------'
+    slices = '     0'
+    coordinates = '   0.0'
+    i = 1
+    DO  WHILE ( ug_vertical_gradient_level_ind(i) /= -9999 )
+      
+       WRITE (coor_chr,'(F6.2,1X)')  ug(ug_vertical_gradient_level_ind(i))
+       ugcomponent = TRIM( ugcomponent ) // '  ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(F6.2,1X)')  ug_vertical_gradient(i)
+       gradients = TRIM( gradients ) // '  ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(I6,1X)')  ug_vertical_gradient_level_ind(i)
+       slices = TRIM( slices ) // '  ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(F6.1,1X)')  ug_vertical_gradient_level(i)
+       coordinates = TRIM( coordinates ) // '  ' // TRIM( coor_chr )
+
+       IF ( i == 10 )  THEN
+          EXIT
+       ELSE
+          i = i + 1
+       ENDIF
+
+    ENDDO
+
+    IF ( .NOT. large_scale_forcing )  THEN
+       WRITE ( io, 423 )  TRIM( coordinates ), TRIM( ugcomponent ), &
+                          TRIM( gradients ), TRIM( slices )
+    ENDIF
+
+!-- Profile of the geostrophic wind (component vg)
+!-- Building output strings
+    WRITE ( vgcomponent, '(F6.2)' )  vg_surface
+    gradients = '------'
+    slices = '     0'
+    coordinates = '   0.0'
+    i = 1
+    DO  WHILE ( vg_vertical_gradient_level_ind(i) /= -9999 )
+
+       WRITE (coor_chr,'(F6.2,1X)')  vg(vg_vertical_gradient_level_ind(i))
+       vgcomponent = TRIM( vgcomponent ) // '  ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(F6.2,1X)')  vg_vertical_gradient(i)
+       gradients = TRIM( gradients ) // '  ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(I6,1X)')  vg_vertical_gradient_level_ind(i)
+       slices = TRIM( slices ) // '  ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(F6.1,1X)')  vg_vertical_gradient_level(i)
+       coordinates = TRIM( coordinates ) // '  ' // TRIM( coor_chr )
+
+       IF ( i == 10 )  THEN
+          EXIT
+       ELSE
+          i = i + 1
+       ENDIF
+ 
+    ENDDO
+
+    IF ( .NOT. large_scale_forcing )  THEN
+       WRITE ( io, 424 )  TRIM( coordinates ), TRIM( vgcomponent ), &
+                          TRIM( gradients ), TRIM( slices )
+    ENDIF
+
+!
 !-- Topography
     WRITE ( io, 270 )  topography
@@ -805,4 +944,126 @@
        ENDIF
     ENDIF
+
+!
+!-- Initial Profiles
+    WRITE ( io, 321 )
+!
+!-- Initial wind profiles
+    IF ( u_profile(1) /= 9999999.9_wp )  WRITE ( io, 427 )
+
+!
+!-- Initial temperature profile
+!-- Building output strings, starting with surface temperature
+    WRITE ( temperatures, '(F6.2)' )  pt_surface
+    gradients = '------'
+    slices = '     0'
+    coordinates = '   0.0'
+    i = 1
+    DO  WHILE ( pt_vertical_gradient_level_ind(i) /= -9999 )
+
+       WRITE (coor_chr,'(F7.2)')  pt_init(pt_vertical_gradient_level_ind(i))
+       temperatures = TRIM( temperatures ) // ' ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(F7.2)')  pt_vertical_gradient(i)
+       gradients = TRIM( gradients ) // ' ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(I7)')  pt_vertical_gradient_level_ind(i)
+       slices = TRIM( slices ) // ' ' // TRIM( coor_chr )
+
+       WRITE (coor_chr,'(F7.1)')  pt_vertical_gradient_level(i)
+       coordinates = TRIM( coordinates ) // ' '  // TRIM( coor_chr )
+
+       IF ( i == 10 )  THEN
+          EXIT
+       ELSE
+          i = i + 1
+       ENDIF
+
+    ENDDO
+
+    IF ( .NOT. nudging )  THEN
+       WRITE ( io, 420 )  TRIM( coordinates ), TRIM( temperatures ), &
+                          TRIM( gradients ), TRIM( slices )
+    ELSE
+       WRITE ( io, 428 ) 
+    ENDIF
+
+!
+!-- Initial humidity profile
+!-- Building output strings, starting with surface humidity
+    IF ( humidity  .OR.  passive_scalar )  THEN
+       WRITE ( temperatures, '(E8.1)' )  q_surface
+       gradients = '--------'
+       slices = '       0'
+       coordinates = '     0.0'
+       i = 1
+       DO  WHILE ( q_vertical_gradient_level_ind(i) /= -9999 )
+          
+          WRITE (coor_chr,'(E8.1,4X)')  q_init(q_vertical_gradient_level_ind(i))
+          temperatures = TRIM( temperatures ) // '  ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(E8.1,4X)')  q_vertical_gradient(i)
+          gradients = TRIM( gradients ) // '  ' // TRIM( coor_chr )
+          
+          WRITE (coor_chr,'(I8,4X)')  q_vertical_gradient_level_ind(i)
+          slices = TRIM( slices ) // '  ' // TRIM( coor_chr )
+          
+          WRITE (coor_chr,'(F8.1,4X)')  q_vertical_gradient_level(i)
+          coordinates = TRIM( coordinates ) // '  '  // TRIM( coor_chr )
+
+          IF ( i == 10 )  THEN
+             EXIT
+          ELSE
+             i = i + 1
+          ENDIF
+
+       ENDDO
+
+       IF ( humidity )  THEN
+          IF ( .NOT. nudging )  THEN
+             WRITE ( io, 421 )  TRIM( coordinates ), TRIM( temperatures ), &
+                                TRIM( gradients ), TRIM( slices )
+          ENDIF
+       ELSE
+          WRITE ( io, 422 )  TRIM( coordinates ), TRIM( temperatures ), &
+                             TRIM( gradients ), TRIM( slices )
+       ENDIF
+    ENDIF
+
+!
+!-- Initial salinity profile
+!-- Building output strings, starting with surface salinity
+    IF ( ocean )  THEN
+       WRITE ( temperatures, '(F6.2)' )  sa_surface
+       gradients = '------'
+       slices = '     0'
+       coordinates = '   0.0'
+       i = 1
+       DO  WHILE ( sa_vertical_gradient_level_ind(i) /= -9999 )
+
+          WRITE (coor_chr,'(F7.2)')  sa_init(sa_vertical_gradient_level_ind(i))
+          temperatures = TRIM( temperatures ) // ' ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(F7.2)')  sa_vertical_gradient(i)
+          gradients = TRIM( gradients ) // ' ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(I7)')  sa_vertical_gradient_level_ind(i)
+          slices = TRIM( slices ) // ' ' // TRIM( coor_chr )
+
+          WRITE (coor_chr,'(F7.1)')  sa_vertical_gradient_level(i)
+          coordinates = TRIM( coordinates ) // ' '  // TRIM( coor_chr )
+
+          IF ( i == 10 )  THEN
+             EXIT
+          ELSE
+             i = i + 1
+          ENDIF
+
+       ENDDO
+
+       WRITE ( io, 425 )  TRIM( coordinates ), TRIM( temperatures ), &
+                          TRIM( gradients ), TRIM( slices )
+    ENDIF
+
 
 !
@@ -1268,235 +1529,4 @@
           IF ( precipitation )  WRITE ( io, 511 ) c_sedimentation
        ENDIF
-    ENDIF
-
-!-- Profile of the geostrophic wind (component ug)
-!-- Building output strings
-    WRITE ( ugcomponent, '(F6.2)' )  ug_surface
-    gradients = '------'
-    slices = '     0'
-    coordinates = '   0.0'
-    i = 1
-    DO  WHILE ( ug_vertical_gradient_level_ind(i) /= -9999 )
-      
-       WRITE (coor_chr,'(F6.2,1X)')  ug(ug_vertical_gradient_level_ind(i))
-       ugcomponent = TRIM( ugcomponent ) // '  ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(F6.2,1X)')  ug_vertical_gradient(i)
-       gradients = TRIM( gradients ) // '  ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(I6,1X)')  ug_vertical_gradient_level_ind(i)
-       slices = TRIM( slices ) // '  ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(F6.1,1X)')  ug_vertical_gradient_level(i)
-       coordinates = TRIM( coordinates ) // '  ' // TRIM( coor_chr )
-
-       IF ( i == 10 )  THEN
-          EXIT
-       ELSE
-          i = i + 1
-       ENDIF
-
-    ENDDO
-
-    IF ( .NOT. large_scale_forcing )  THEN
-       WRITE ( io, 423 )  TRIM( coordinates ), TRIM( ugcomponent ), &
-                          TRIM( gradients ), TRIM( slices )
-    ELSE
-       WRITE ( io, 429 ) 
-    ENDIF
-
-!-- Profile of the geostrophic wind (component vg)
-!-- Building output strings
-    WRITE ( vgcomponent, '(F6.2)' )  vg_surface
-    gradients = '------'
-    slices = '     0'
-    coordinates = '   0.0'
-    i = 1
-    DO  WHILE ( vg_vertical_gradient_level_ind(i) /= -9999 )
-
-       WRITE (coor_chr,'(F6.2,1X)')  vg(vg_vertical_gradient_level_ind(i))
-       vgcomponent = TRIM( vgcomponent ) // '  ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(F6.2,1X)')  vg_vertical_gradient(i)
-       gradients = TRIM( gradients ) // '  ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(I6,1X)')  vg_vertical_gradient_level_ind(i)
-       slices = TRIM( slices ) // '  ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(F6.1,1X)')  vg_vertical_gradient_level(i)
-       coordinates = TRIM( coordinates ) // '  ' // TRIM( coor_chr )
-
-       IF ( i == 10 )  THEN
-          EXIT
-       ELSE
-          i = i + 1
-       ENDIF
- 
-    ENDDO
-
-    IF ( .NOT. large_scale_forcing )  THEN
-       WRITE ( io, 424 )  TRIM( coordinates ), TRIM( vgcomponent ), &
-                          TRIM( gradients ), TRIM( slices )
-    ENDIF
-
-!
-!-- Initial wind profiles
-    IF ( u_profile(1) /= 9999999.9_wp )  WRITE ( io, 427 )
-
-!
-!-- Initial temperature profile
-!-- Building output strings, starting with surface temperature
-    WRITE ( temperatures, '(F6.2)' )  pt_surface
-    gradients = '------'
-    slices = '     0'
-    coordinates = '   0.0'
-    i = 1
-    DO  WHILE ( pt_vertical_gradient_level_ind(i) /= -9999 )
-
-       WRITE (coor_chr,'(F7.2)')  pt_init(pt_vertical_gradient_level_ind(i))
-       temperatures = TRIM( temperatures ) // ' ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(F7.2)')  pt_vertical_gradient(i)
-       gradients = TRIM( gradients ) // ' ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(I7)')  pt_vertical_gradient_level_ind(i)
-       slices = TRIM( slices ) // ' ' // TRIM( coor_chr )
-
-       WRITE (coor_chr,'(F7.1)')  pt_vertical_gradient_level(i)
-       coordinates = TRIM( coordinates ) // ' '  // TRIM( coor_chr )
-
-       IF ( i == 10 )  THEN
-          EXIT
-       ELSE
-          i = i + 1
-       ENDIF
-
-    ENDDO
-
-    IF ( .NOT. nudging )  THEN
-       WRITE ( io, 420 )  TRIM( coordinates ), TRIM( temperatures ), &
-                          TRIM( gradients ), TRIM( slices )
-    ELSE
-       WRITE ( io, 428 ) 
-    ENDIF
-
-!
-!-- Initial humidity profile
-!-- Building output strings, starting with surface humidity
-    IF ( humidity  .OR.  passive_scalar )  THEN
-       WRITE ( temperatures, '(E8.1)' )  q_surface
-       gradients = '--------'
-       slices = '       0'
-       coordinates = '     0.0'
-       i = 1
-       DO  WHILE ( q_vertical_gradient_level_ind(i) /= -9999 )
-          
-          WRITE (coor_chr,'(E8.1,4X)')  q_init(q_vertical_gradient_level_ind(i))
-          temperatures = TRIM( temperatures ) // '  ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(E8.1,4X)')  q_vertical_gradient(i)
-          gradients = TRIM( gradients ) // '  ' // TRIM( coor_chr )
-          
-          WRITE (coor_chr,'(I8,4X)')  q_vertical_gradient_level_ind(i)
-          slices = TRIM( slices ) // '  ' // TRIM( coor_chr )
-          
-          WRITE (coor_chr,'(F8.1,4X)')  q_vertical_gradient_level(i)
-          coordinates = TRIM( coordinates ) // '  '  // TRIM( coor_chr )
-
-          IF ( i == 10 )  THEN
-             EXIT
-          ELSE
-             i = i + 1
-          ENDIF
-
-       ENDDO
-
-       IF ( humidity )  THEN
-          IF ( .NOT. nudging )  THEN
-             WRITE ( io, 421 )  TRIM( coordinates ), TRIM( temperatures ), &
-                                TRIM( gradients ), TRIM( slices )
-          ENDIF
-       ELSE
-          WRITE ( io, 422 )  TRIM( coordinates ), TRIM( temperatures ), &
-                             TRIM( gradients ), TRIM( slices )
-       ENDIF
-    ENDIF
-
-!
-!-- Initial salinity profile
-!-- Building output strings, starting with surface salinity
-    IF ( ocean )  THEN
-       WRITE ( temperatures, '(F6.2)' )  sa_surface
-       gradients = '------'
-       slices = '     0'
-       coordinates = '   0.0'
-       i = 1
-       DO  WHILE ( sa_vertical_gradient_level_ind(i) /= -9999 )
-
-          WRITE (coor_chr,'(F7.2)')  sa_init(sa_vertical_gradient_level_ind(i))
-          temperatures = TRIM( temperatures ) // ' ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(F7.2)')  sa_vertical_gradient(i)
-          gradients = TRIM( gradients ) // ' ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(I7)')  sa_vertical_gradient_level_ind(i)
-          slices = TRIM( slices ) // ' ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(F7.1)')  sa_vertical_gradient_level(i)
-          coordinates = TRIM( coordinates ) // ' '  // TRIM( coor_chr )
-
-          IF ( i == 10 )  THEN
-             EXIT
-          ELSE
-             i = i + 1
-          ENDIF
-
-       ENDDO
-
-       WRITE ( io, 425 )  TRIM( coordinates ), TRIM( temperatures ), &
-                          TRIM( gradients ), TRIM( slices )
-    ENDIF
-
-!
-!-- Profile for the large scale vertial velocity
-!-- Building output strings, starting with surface value
-    IF ( large_scale_subsidence )  THEN
-       temperatures = '   0.0'
-       gradients = '------'
-       slices = '     0'
-       coordinates = '   0.0'
-       i = 1
-       DO  WHILE ( subs_vertical_gradient_level_i(i) /= -9999 )
-
-          WRITE (coor_chr,'(E10.2,7X)')  &
-                                w_subs(subs_vertical_gradient_level_i(i))
-          temperatures = TRIM( temperatures ) // ' ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(E10.2,7X)')  subs_vertical_gradient(i)
-          gradients = TRIM( gradients ) // ' ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(I10,7X)')  subs_vertical_gradient_level_i(i)
-          slices = TRIM( slices ) // ' ' // TRIM( coor_chr )
-
-          WRITE (coor_chr,'(F10.2,7X)')  subs_vertical_gradient_level(i)
-          coordinates = TRIM( coordinates ) // ' '  // TRIM( coor_chr )
-
-          IF ( i == 10 )  THEN
-             EXIT
-          ELSE
-             i = i + 1
-          ENDIF
-
-       ENDDO
-
- 
-       IF ( .NOT. large_scale_forcing )  THEN
-          WRITE ( io, 426 )  TRIM( coordinates ), TRIM( temperatures ), &
-                             TRIM( gradients ), TRIM( slices )
-        ELSE
-           WRITE ( io, 460 ) 
-       ENDIF
-
-
     ENDIF
 
@@ -1727,12 +1757,21 @@
            /'     ',2(1X,E12.5),'Pa/m in x/y direction', &
            /'     starting from dp_level_b =', F8.3, 'm', A /)
-153 FORMAT (' --> Large-scale vertical motion is used in the ', &
+160 FORMAT (//' Large scale forcing and nudging:'/ &
+              ' -------------------------------'/)
+161 FORMAT (' --> No large scale forcing from external is used (default) ')
+162 FORMAT (' --> Large scale forcing from external file LSF_DATA is used: ')
+163 FORMAT ('     - large scale advection tendencies ')
+164 FORMAT ('     - large scale subsidence velocity w_subs ')
+165 FORMAT ('     - large scale subsidence tendencies ')
+167 FORMAT ('     - and geostrophic wind components ug and vg')
+168 FORMAT (' --> Large-scale vertical motion is used in the ', &
                   'prognostic equation(s) for')
-154 FORMAT ('     the scalar(s) only')
-155 FORMAT (' --> Nudging is used - initial profiles for u, v, pt and q ',& 
-                  'correspond to the')
-156 FORMAT ('     first profiles in NUDGING_DATA')
-157 FORMAT (' --> Large scale forcing from external file (LSF_DATA) is used: ')
-158 FORMAT ('     prescribed surfaces fluxes and geostrophic wind components')
+169 FORMAT ('     the scalar(s) only')
+170 FORMAT (' --> Nudging is used')
+171 FORMAT (' --> No nudging is used (default) ')
+180 FORMAT ('     - prescribed surface values for temperature')
+181 FORMAT ('     - prescribed surface fluxes for humidity')
+182 FORMAT ('     - prescribed surface values for temperature')
+183 FORMAT ('     - prescribed surface fluxes for humidity')
 200 FORMAT (//' Run time and time step information:'/ &
              ' ----------------------------------'/)
@@ -1832,4 +1871,6 @@
 320 FORMAT ('       Predefined constant momentumflux:  u: ',F9.6,' m**2/s**2'/ &
             '                                          v: ',F9.6,' m**2/s**2')
+321 FORMAT (//' Initial profiles:'/ &
+              ' ----------------')
 325 FORMAT (//' List output:'/ &
              ' -----------'//  &
@@ -1989,6 +2030,4 @@
 428 FORMAT (/'    Initial profiles (u, v, pt, q) are taken from file '/ &
              '    NUDGING_DATA')
-429 FORMAT (/'    Geostrophic wind profiles (ug, vg) are are taken from file '/ &
-             '    LSF_DATA')
 430 FORMAT (//' Cloud physics quantities / methods:'/ &
               ' ----------------------------------'/)
@@ -2017,6 +2056,4 @@
 454 FORMAT ('    TKE is not allowed to fall below ',E9.2,' (m/s)**2')
 455 FORMAT ('    initial TKE is prescribed as ',E9.2,' (m/s)**2')
-460 FORMAT (/'    Profiles for large scale vertical velocity are '/ &
-             '    taken from file LSF_DATA')
 470 FORMAT (//' Actions during the simulation:'/ &
               ' -----------------------------'/)
